## xmltex 1.9

=== debian/changelog ===
xmltex (1.9.debian.1-6) unstable; urgency=medium

  * convert to dummy transitional package, xmltex is now
    part of texlive-htmlxml

 -- Norbert Preining <preining@debian.org>  Tue, 23 Feb 2016 13:43:33 +0900

xmltex (1.9.debian.1-5) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:45:06 +0900

xmltex (1.9.debian.1-4) experimental; urgency=medium

  * adapt for tex-common 6 / TL 2015
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jun 2015 16:07:04 +0900

xmltex (1.9.debian.1-3) unstable; urgency=low

  * add build dependency onto texlive-latex-recommended, fixing FTBFS
    (Closes: #666618)
  * bump standards version to 3.9.3, no chances necessary
  * add lintian suggested rules target
  * change source packaging to 3.0/quilt

 -- Norbert Preining <preining@debian.org>  Mon, 02 Apr 2012 16:33:24 +0900

xmltex (1.9.debian.1-2) unstable; urgency=low

  * change dependency to texlive-binaries (Closes: #561029)
  * bump standards version to 3.8.3, no changes necessary
  * change debhelper compat level to 5
  * add ${misc:Depends} to depends
  * change doc-base section to 'Text', and remove the entry for the .xml
    file in the doc-base file, it is a not-supported format

 -- Norbert Preining <preining@debian.org>  Mon, 14 Dec 2009 12:20:52 +0900

xmltex (1.9.debian.1-1) unstable; urgency=low

  * ship passivetex within the package, and stop recommending passivetex
    (Closes: #429564, #433121)
    This needs a new upstream version, calling it .debian.1
  * bump standards version to 3.7.3, no changes needed

 -- Norbert Preining <preining@debian.org>  Thu, 20 Dec 2007 08:01:20 +0100

xmltex (1.9-12) unstable; urgency=low

  * new maintainer: Debian TeX Task Force
  * remove Makefile, move everything to debian/rules
  * switch to dh_installtex:
    - adapt debian/rules
    - remove postinst and postrm, they are generated by dh_installtex
    - add dependency on tex-common (>= 0.19)
  * move debhelper from build-deps-indep to build-deps
  * switch to TeX Live 
    - adjust dependencies
    - switch to use pdftex instead of pdfetex
    (Closes: #419987, #419390, #392900)
  * fix the texmf.d snippet to include latex path component in the
    search path
  * bump standards version to 3.7.2, no changes necessary
  * fix English usage errors in man pages (Closes: #351762)
  * Approve closed bugs from NMU: closes: #340075, #345764

 -- Norbert Preining <preining@debian.org>  Mon, 30 Apr 2007 18:08:59 +0200

xmltex (1.9-11.2) unstable; urgency=low

  * Drop dependency and build-dependency on tetex-base, which no longer
    exists (and never made any sense anyway).  This makes xmltex
    installable again and will lower the severity of #419390 to
    important. 

 -- Frank Küster <frank@debian.org>  Sun, 15 Apr 2007 23:04:55 +0200

xmltex (1.9-11.1) unstable; urgency=low

  * Non-maintainer upload.
  * All the changes are actually by Frank Kuster <frank@kuesterei.ch>
    from mail sent to the #338327 bug. I'm doing the NMU because
    Steve Langasek indicated it is urgent to get this fixed, since other
    RC bugs wait for this to be fixed. I've done my best to test it (i.e.,
    package builds and installs, and packages depending on it install
    without trouble).
  * Drop special handling of the configuration files in texmf.d and
    fmt.d, and make them conffiles (since they don't seem to have changed
    for long, this should be safe) (closes: #340076)
  * Move ini files to /usr/share/texmf/tex/xmltex/config, in accordance
    with TeX Policy on configuration files, and to allow the fmtutil
    configuration snippet to be treated as a conffile; drop dh_link
    (closes: #345223)
  * Call fmtutil-sys if it is available (closes: #338327)

 -- Lars Wirzenius <liw@iki.fi>  Fri,  6 Jan 2006 21:19:00 +0200

xmltex (1.9-11) unstable; urgency=low

  * debian/postinst: Do not check for the created format files, because
    the names have changed (and might change again).  Instead, rely on
    the return code of fmtutil, in accordance with the Debian TeX Policy
    (closes: Bug#328749, Bug#334736)
  * debian/postinst: Do not check for LaTeX/pdfLaTeX format files,
    they are provided if tetex-bin is configured
  * debian/control: Changed tetex-* dependencies
    (closes: Bug#336666)
  * debian/control: removed Graham Wilson from Uploaders per his request
  * debian/rules: moved debhelper compatibility level into debian/compat
  * debian/compat: set debhelper compatibility level to 4
    (closes: Bug#337405)
  * debian/rules: overhauled
  * Added Makefile
  * debian/dirs: folded into Makefile
  * debian/conffiles: removed to prevent duplicate conffile indication
  * Moved remaining debhelper files to debian/xmltex.*
  * xmltex.1:
    * changed '\\' into proper backslash '\[rs]'
      (closes: Bug#258974)
    * changed to correctly indicate the 'ntilde' character
  * debian/copyright: updated to reflect current maintainer
  * debian/control: upgraded to Debian Policy 3.6.2 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  7 Nov 2005 05:18:27 -0600

xmltex (1.9-10) unstable; urgency=high

  * debian/postinst,debian/postrm: updated to support .fmt as well as .efmt
    (closes: Bug#262395, Bug#306595, Bug#311405, Bug#311415, Bug#311557)
    (patches provided by Don Armstrong <don@debian.org>.  Thanks!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  2 Jun 2005 14:52:41 -0500

xmltex (1.9-9) unstable; urgency=high

  * debian/control: Added myself as Uploader
  * rebuild with latest build tools
    (closes: Bug#268717, Bug#258974)
  * fixed broken installation:
    (closes: Bug#262395, Bug#306595)
  * debian/40xmltex.cnf: replaced 'tex' by 'etex' and 'pdftex' by 'pdfetex'
    * debian/postinst: replaced '.fmt' by '.efmt'
    * debian/postrm: replaced '.fmt' by '.efmt'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)


