=== debian/control ===
Source: xmltex
Section: oldlibs
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Frank Küster <frank@debian.org>, Norbert Preining <preining@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7.0.50~)

Package: xmltex
Architecture: all
Depends: texlive-htmlxml
Description: transitional dummy package
 This is a transitional package for xmltex to ensure proper
 upgrade to texlive-htmlxml. It can be safely removed after the installation is
 complete.
