=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PKG		:=	xmltex
PKGDIR		:=	debian/$(PKG)

INSTALL		:= install
INSTALL_FILE	:= $(INSTALL) -p -o root -g root -m 644

clean:
		#dh_testdir
		#dh_testroot
		#rm -f $(addprefix base/manual.,toc log aux dvi ps)
		dh_clean build-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
		dh_testdir
		#(cd xmltex ; for i in 1 2 3; do latex -interaction=batchmode manual; done)
		#(cd xmltex ; dvips -o manual.ps manual)
		touch build-stamp

install:	build
		dh_testdir
		dh_testroot
		dh_prep
		#dh_installdirs \
		#	etc/texmf/texmf.d			\
		#	usr/share/texmf/tex/$(PKG)/base		\
		#	usr/share/texmf/tex/$(PKG)/config	\
		#	usr/share/texmf/tex/$(PKG)/passivetex	\
		#	usr/share/doc/$(PKG)/passivetex/examples

		# xmltex
		#$(INSTALL_FILE) debian/20xmltex.cnf $(PKGDIR)/etc/texmf/texmf.d
		#$(INSTALL_FILE) xmltex/*.xmt xmltex/xmltex.tex 	\
		#	$(PKGDIR)/usr/share/texmf/tex/$(PKG)/base
		#$(INSTALL_FILE) xmltex/xmltex.cfg		\
		#	$(PKGDIR)/usr/share/texmf/tex/$(PKG)/config
		#$(INSTALL_FILE) xmltex/*.ini			\
		#	$(PKGDIR)/usr/share/texmf/tex/$(PKG)/config

		# passivetex
		#$(INSTALL_FILE) passivetex/*.sty passivetex/*.xmt	\
		#	$(PKGDIR)/usr/share/texmf/tex/$(PKG)/passivetex


binary-indep:	build install
		dh_testdir
		dh_testroot
		#dh_installtex 	\
		#	"format=xmltex,pdftex,language.dat,*xmltex.ini" \
		#	"format=pdfxmltex,pdftex,language.dat,*pdfxmltex.ini"
		# xmltex docs
		# uses debian/xmltex.docs
		dh_installdocs
		# passivetex docs
		#$(INSTALL_FILE) passivetex/README.passivetex 	\
		#	$(PKGDIR)/usr/share/doc/xmltex/passivetex/
		dh_installchangelogs
		# xmltex examples
		# uses debian/xmltex.examples
		#dh_installexamples
		# passivetex examples
		#cp $(shell eval cat debian/passivetex.examples)		\
		#	$(PKGDIR)/usr/share/doc/xmltex/passivetex/examples
		#dh_installman debian/xmltex.1 debian/pdfxmltex.1
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		clean build install binary-indep binary-arch binary
